좋은 프로그램은 마음의 여유에서 나온다.

iOS 앱스토어 업로드 오류 Invalid Info.plist value. MinimumOSVersion value is 8.0 본문

프로그래밍/기타

iOS 앱스토어 업로드 오류 Invalid Info.plist value. MinimumOSVersion value is 8.0

좋은데이 2016.08.12 17:13

iOS 최소 버전을 7.0으로 한 후 앱스토어 업로드 시 위와 같은 에러가 날 경우..


7.0은 embedded frameworks를 지원하지 않아서 생기는 오류라고 함...


앱 개발시에는 문제 없이 정상 작동하다가 앱스토어 업로드시에 오류가 나는게......


라이브러리를 만들어서 배포하는 경우 7.0을 함께 지원하려면 다이나믹이 아닌 스태틱 라이브러리로 배포해야 한다..


참고 : https://github.com/Alamofire/Alamofire/issues/266


저작자 표시
신고
0 Comments
댓글쓰기 폼